
#stacks_in_1576 {
	margin: 0px 0px 27px 0px;
}

#stacks_in_1560 {
	margin:  20px;
	padding:  20px;
}
#stacks_in_1565>.s3_row {
	margin: 0 -10px;
}

#stacks_in_1565>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_1565>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_1565>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_1565>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_1565>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_1565 {
	padding: 0px 0px 100px 0px;
}
#stacks_in_1618>.s3_row {
	margin: 0 -10px;
}

#stacks_in_1618>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_1618>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_1618>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_1618>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_1618>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_1623 {
	margin: 25px 0px 0px 0px;
}

#stacks_in_1608 {
	margin:  10px;
}

#stacks_out_131 {
	width: 12%;
	margin-right:0;
}

#stacks_in_132 {
	font-size: 61%;
}

#stacks_in_171 {
	padding: 0px 0px 100px 30px;
}
#quotes{
width:100%;
}
#stacks_out_104 {
	width: 97%;
}
#stacks_in_1586>.s3_row {
	margin: 0 -10px;
}

#stacks_in_1586>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_1586>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_1586>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_1586>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_1586>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_1586 {
	margin: 0px 0px 100px 0px;
}

#stacks_in_1593 {
	margin: 0px 0px 10px 0px;
}

#stacks_in_1595 {
	margin: 40px 0px 0px 0px;
}
#stacks_in_1597>.s3_row {
	margin: 0 -10px;
}

#stacks_in_1597>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_1597>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_1597>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_1597>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_1597>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_1597 {
	margin: 0px 0px 100px 0px;
}

#stacks_in_1604 {
	margin: 0px 0px 10px 0px;
}

#stacks_in_1602 {
	margin: 40px 0px 0px 0px;
}

#stacks_in_352 {
	margin: 0px 0px 100px 0px;
}

#stacks_in_353 {
	padding: 10px 0px 10px 0px;
}

#stacks_out_355 {
	width: 960px;
}

#stacks_in_357 {
	padding: 0px 10px 0px 10px;
}

#stacks_out_357 {
	width: 480px;
	float: left;
}

#stacks_in_363 {
	padding: 0px 10px 0px 10px;
}

#stacks_out_363 {
	width: 480px;
	float: left;
}

#stacks_in_1490 {
	margin: 0px 0px 100px 0px;
}

#stacks_in_1498 {
	padding: 10px 0px 10px 0px;
}

#stacks_out_1502 {
	width: 960px;
}

#stacks_in_1504 {
	padding: 0px 10px 0px 10px;
}

#stacks_out_1504 {
	width: 480px;
	float: left;
}

#stacks_in_1524 {
	padding: 0px 10px 0px 10px;
}

#stacks_out_1524 {
	width: 480px;
	float: left;
}

#stacks_in_229 {
	margin: 0px 0px 100px 0px;
}

#stacks_in_230 {
	padding: 10px 0px 10px 0px;
}

#stacks_out_232 {
	width: 960px;
}

#stacks_in_234 {
	padding: 0px 10px 0px 10px;
}

#stacks_out_234 {
	width: 640px;
	float: left;
}

#stacks_in_240 {
	margin: 0px 0px 10px 0px;
	padding:  6px;
}

#stacks_out_240 {
	width: 91%;
	margin-left:0;
}

#stacks_in_246 {
	padding: 0px 10px 0px 10px;
}

#stacks_out_246 {
	width: 320px;
	float: left;
}

#stacks_in_248 {
	padding:  6px;
}

#stacks_in_250 {
	margin: 0px 0px 20px 0px;
	padding:  6px;
}

#stacks_in_256 {
	padding:  6px;
}

#stacks_in_1515 {
	margin: 0px 0px 100px 0px;
}

#stacks_in_1516 {
	padding: 10px 0px 10px 0px;
}

#stacks_out_1518 {
	width: 960px;
}

#stacks_in_1520 {
	padding: 0px 10px 0px 10px;
}

#stacks_out_1520 {
	width: 640px;
	float: left;
}

#stacks_in_1522 {
	margin: 0px 0px 10px 0px;
}

#stacks_in_1528 {
	padding: 0px 10px 0px 10px;
}

#stacks_out_1528 {
	width: 320px;
	float: left;
}

#stacks_in_1548 {
	margin: 0px 0px 24px 6px;
}
#Bandcamp{
width:100%;
}
#stacks_in_1538 {
	margin: 0px 0px 0px 6px;
}

#stacks_in_1540 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_1554 {
	margin: 0px 0px 24px 6px;
}

#stacks_in_1556 {
	margin: 0px 0px 0px 6px;
}

#stacks_in_1552 {
	margin: 30px 0px 0px 6px;
}

#stacks_in_1308 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_1309 {
	padding: 10px 0px 10px 0px;
}

#stacks_out_1311 {
	width: 960px;
}

#stacks_in_1317 {
	padding: 0px 10px 0px 10px;
}

#stacks_out_1317 {
	width: 480px;
	float: left;
}

#stacks_in_1323 {
	padding: 0px 10px 0px 10px;
}

#stacks_out_1323 {
	width: 480px;
	float: left;
}
#stacks_in_1329{ height:180px;}#stacks_in_1329 iframe{width:100%;height:180px}#stacks_in_1329 p{margin:0;text-align:center;color:#df4d2b;font-size:16px;  position:relative;top:20%; }#stacks_in_1329 p img{}

#stacks_in_1331 {
	padding: 10px 0px 10px 0px;
}

#stacks_out_1333 {
	width: 960px;
}

#stacks_in_1335 {
	padding: 0px 10px 0px 10px;
}

#stacks_out_1335 {
	width: 480px;
	float: left;
}

#stacks_in_1341 {
	padding: 0px 10px 0px 10px;
}

#stacks_out_1341 {
	width: 480px;
	float: left;
}
#stacks_in_1347{ height:180px;}#stacks_in_1347 iframe{width:100%;height:180px}#stacks_in_1347 p{margin:0;text-align:center;color:#df4d2b;font-size:16px;  position:relative;top:20%; }#stacks_in_1347 p img{}

#stacks_in_1228 .stacks_left {
	float:left;
	width:63%;
}

#stacks_in_1228 .stacks_right {
	float:right;
	width:35%;
}
#stacks_in_1235 {
	margin: 0px 0px 40px 0px;
}

#stacks_in_1232 {
	font-size: 104%;
}

#stacks_in_290 {
	margin: 50px 0px 0px 0px;
}

#stacks_out_290 {
	margin-left:0;
}

#stacks_in_204 .stacks_left {
	float:left;
	width:31%;
}

#stacks_in_204 .stacks_right {
	float:right;
	width:31%;
}

#stacks_in_204 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:34%;
}
#stacks_in_204 {
	margin: 20px 0px 20px 0px;
}

#stacks_out_285 {
	width: 83%;
}

#stacks_in_275 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_407 {
	margin: 50px 0px 0px 0px;
}

#stacks_in_406 {
	padding: 10px 0px 10px 0px;
}

#stacks_out_429 {
	width: 960px;
}

#stacks_in_433 {
	padding: 0px 10px 0px 10px;
}

#stacks_out_433 {
	width: 320px;
	float: left;
}

#stacks_in_438 {
	margin: 20px 0px 0px 0px;
}

#stacks_out_438 {
	width: 89%;
	margin-left:0;
}

#stacks_out_505 {
	width: 88%;
}

#stacks_in_490 {
	padding: 0px 10px 0px 10px;
}

#stacks_out_490 {
	width: 640px;
	float: left;
}

#stacks_in_503 {
	margin: 25px 0px 0px 0px;
}
#mojo{
width:100%;
}
#stacks_out_488 {
	width: 72%;
}

#stacks_in_292 {
	margin: 50px 0px 0px 0px;
}

#stacks_out_292 {
	margin-left:0;
}

#stacks_in_301 {
	margin: 20px 0px 0px 0px;
}

#stacks_out_301 {
	width: 96%;
}
#tanita{
width:100%;
}
#stacks_in_308 {
	margin: 50px 0px 0px 0px;
}

#stacks_in_329 .stacks_left {
	float:left;
	width:27%;
}

#stacks_in_329 .stacks_right {
	float:right;
	width:71%;
}
#stacks_in_329 {
	margin: 20px 0px 0px 0px;
}
